NI VideoMASTER and NI AudioMASTER

Showing results for 
Search instead for 
Did you mean: 
Reply

TestStand 2010 and AudioMASTER 6.2 compatible?

Solved!
Go to Solution

TestStand 2010 and AudioMASTER 6.2 compatible?

Are TestStand 2010 and AudioMASTER 6.2 compatible?  I know the AudioMASTER documentation states to use 4.2, 4.1, etc., but I think it was released prior to TS 2010.

0 Kudos
Reply
0 Kudos

Re: TestStand 2010 and AudioMASTER 6.2 compatible?

From my experience Audio and VideoMASTER are usually forward compatible.

 

You may want to post this question on their forum though.

CTA, CLA, MTFBWY
0 Kudos
Reply
0 Kudos
Highlighted
Solution
Accepted by topic author TBone314
‎08-27-2015 06:09 PM

Re: TestStand 2010 and AudioMASTER 6.2 compatible?

The AudioMASTER forum is very quiet, so I posted here...

 

I have experimented, and they appear to be working together.  AudioMASTER requires TestStand 4.2.1 (not TestStand 2010) to be installed prior to the AudioMASTER installation, so I installed both TestStand 2010 and TestStand 4.2.1.  I then had to manually copy the AudioMASTER TestStand components (icons, typepalettes, steptypes\mx_types) in \\users\documents\public documents\national instruments\teststand 4.2.1\components  to \\users\documents\public documents\national instruments\teststand 2010\components.  TestStand 2010 prompted me to update the types and .ini files when I opened and then closed TestStand 2010.